*{
  	margin: 0;
}
body {
    background-image: url(night.gif);
}
table {
	width: 1000px;
	border: 0;
	margin: 30px auto;
}
.head {
	color: #5C4A25;
	background-image: url(day.gif);
}
h1 {
	font-family: Times, serif;
	font-size: 24pt;
	color: #b08f66;
	font-style: italic;
}
a {
	font-family: Times, serif;
	font-size: 20px;
	font-weight: bolder;
	color: #5B96B3;
	text-decoration: none;
	line-height: 1;
}
a:hover {
	color: #B08F66;
	text-decoration: underline;
}
p {
  	font-family: Times, Verdana;
	font-size: 22px;
	font-style: italic;
	color: #37535B;
	font-weight: normal;
	text-align: justify;
  	margin: 0px;
}
